@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700&display=swap');
ul, li{list-style:none; padding:0; margin:0;}
#gnb{margin-top:-42px;}
.gnb{padding-left:20px;}
#gnb .menu > .gnb:after{content:".";clear:both;display:block;height:0;visibility:hidden;}
#gnb .menu > .gnb > li{position:relative; float:left;  }
#gnb .menu > .gnb > li > a{font-family: 'Nanum Gothic', sans-serif; font-size:15px; display:block; padding:10px 20px;  color:rgba(255,255,255,0.7);  font-weight:bold;}
#gnb .menu > .gnb > li:before{content:""; display:block; width:1px; height:15px; background-color:rgba(255,255,255,0.3); position:absolute; top:12px; left:0;}
#gnb .menu > .gnb > li:first-child:before{display:none;}

#gnb .menu > .gnb > li.active > a{color:#fff;}
.gnb ul{display:none; position:absolute; top:35px; left:20px; min-width:656px; height:24px;  margin-left:-50px;  padding-top:13px; z-index:333;}
.gnb ul:after{content:".";clear:both;display:block;height:0;visibility:hidden;}
.gnb ul li{position:relative; float:left;}
.gnb ul li:before{content:"/"; display:block; position:absolute; top:6px; left:0px; font-size:9px;}
.gnb ul li:first-child:before{display:none;}
.gnb ul li a{display:block; padding:7px 12px 12px 12px; color:#5e5e5e; font-size:12px; font-weight:bold; font-family: 'Nanum Gothic', sans-serif;}


#gnb .menu > .gnb > li li a:hover{color:#247da7;}
#gnb .menu > .gnb > li li.on a{color:#247da7;}

.GB01 ul{margin-left:-22px;}
.GB02 ul{margin-left:-61px;}
.GB03 ul{margin-left:-163px;}
.GB04 ul{margin-left:-4px;}
.GB05 ul{margin-left:-415px;}

